import request from '@/utils/request'

// 查询工作文档列表
export function listWorkDocu(query) {
    return request({
        url: '/system/workingDocument/list',
        method: 'get',
        params: query
    })
}

//获取工作文档详细信息
export function getWorkDocu(id) {
    return request({
        url: '/system/workingDocument/' + id,
        method: 'get'
    })
}